#!/usr/bin/env python

from pyvirtualdisplay import Display
from selenium import webdriver
import sys, os

display = Display(visible=0, size=(1024, 768))
display.start()

browser = webdriver.Firefox()
browser.get('http://www.google.com/')
#print browser.page_source

# show environment variables
print '*******************************************************'
print 'Running fox.py'
#for keys, values in os.environ.iteritems():
#	print keys + ': ' + values
print '*******************************************************'

browser.close()
display.stop()